<root>
<zips>
    <zip>fi-cal</zip>
	<zip>bd-bd</zip>
	<zip>biz-bos-ext</zip>
	<zip>mpscmm-mscommon</zip>
	<zip>sdk-fi</zip>
	<zip>scmc-sdkscmc</zip>
	<zip>bd-mpdm</zip>
	<zip>mpscmm-sdkmpscmm</zip>
	<zip>mpscmm-msbd</zip>
</zips>
<appIds>cal</appIds>
</root>